## linux-meta-allwinner 5.19.0.1009.9

=== debian/changelog ===
linux-meta-allwinner (5.19.0.1009.9) kinetic; urgency=medium

  * Bump ABI 5.19.0-1009

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Tue, 14 Mar 2023 16:31:09 +0100

linux-meta-allwinner (5.19.0.1008.8) kinetic; urgency=medium

  * Bump ABI 5.19.0-1008

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Mon, 27 Feb 2023 13:32:01 +0100

linux-meta-allwinner (5.19.0.1007.7) kinetic; urgency=medium

  * Bump ABI 5.19.0-1007

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 18 Jan 2023 11:35:54 +0100

linux-meta-allwinner (5.19.0.1006.6) kinetic; urgency=medium

  * Bump ABI 5.19.0-1006

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 05 Jan 2023 13:35:39 -0300

linux-meta-allwinner (5.19.0.1005.5) kinetic; urgency=medium

  * Bump ABI 5.19.0-1005

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Thu, 15 Dec 2022 16:09:54 +0100

linux-meta-allwinner (5.19.0.1004.4) kinetic; urgency=medium

  * Bump ABI 5.19.0-1004

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Tue, 29 Nov 2022 14:06:52 +0100

linux-meta-allwinner (5.19.0.1003.3) kinetic; urgency=medium

  * Bump ABI 5.19.0-1003

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 13 Oct 2022 13:12:07 +0100

linux-meta-allwinner (5.19.0.1002.2) kinetic; urgency=medium

  * Bump ABI 5.19.0-1002

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 13 Oct 2022 00:31:30 +0100

linux-meta-allwinner (5.19.0.1001.1) kinetic; urgency=medium

  * Bump ABI 5.19.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 12 Oct 2022 10:07:45 +0100

linux-meta-allwinner (5.19.0.1000.0) kinetic; urgency=medium

  * Initial meta.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 12 Oct 2022 10:00:24 +0100

linux-meta-allwinner-5.17 (5.17.0.1006.8) jammy; urgency=medium

  * Bump ABI 5.17.0-1006

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Tue, 13 Sep 2022 11:02:11 +0200

linux-meta-allwinner-5.17 (5.17.0.1005.7) jammy; urgency=medium

  * Bump ABI 5.17.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Fri, 19 Aug 2022 13:42:24 +0200

linux-meta-allwinner-5.17 (5.17.0.1004.6) jammy; urgency=medium

  * Bump ABI 5.17.0-1004

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 08 Aug 2022 11:59:39 -0700

linux-meta-allwinner-5.17 (5.17.0.1003.5) jammy; urgency=medium

  * Bump ABI 5.17.0-1003

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Fri, 15 Jul 2022 15:11:42 +0100

linux-meta-allwinner-5.17 (5.17.0.1002.4) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] fixup wireguard module flavour
    - [Packaging] fixup remaining nezha/starfive references

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 23 Jun 2022 17:00:44 +0100

linux-meta-allwinner-5.17 (5.17.0.1002.3) jammy; urgency=medium

  * Bump ABI 5.17.0-1002

  * Miscellaneous Ubuntu changes
    - [Debian] rename nezha to allwinner

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 23 Jun 2022 16:03:38 +0100

linux-meta-allwinner-5.17 (5.17.0.1001.2) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] fix wireguard version calculation

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Mon, 13 Jun 2022 15:59:45 +0100

linux-meta-nezha-5.17 (5.17.0.1001.1) jammy; urgency=medium

  * Bump ABI 5.17.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Fri, 10 Jun 2022 15:32:36 +0100

linux-meta-nezha-5.17 (5.17.0.0.0) jammy; urgency=medium

  * Initial entry.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Tue, 31 May 2022 11:59:50 +0100
