## linux-meta-allwinner 5.19.0.1015.15

=== debian/changelog ===
linux-meta-allwinner (5.19.0.1015.15) kinetic; urgency=medium

  * Bump ABI 5.19.0-1015

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Wed, 21 Jun 2023 15:03:01 +0200

linux-meta-allwinner (5.19.0.1014.14) kinetic; urgency=medium

  * Bump ABI 5.19.0-1014

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 26 May 2023 15:38:10 +0200

linux-meta-allwinner (5.19.0.1013.13) kinetic; urgency=medium

  * Bump ABI 5.19.0-1013

 -- Emil Renner Berthing <emil.renner.berthing@canonical.com>  Tue, 23 May 2023 17:42:27 +0200

linux-meta-allwinner (5.19.0.1012.12) kinetic; urgency=medium

  * Bump ABI 5.19.0-1012

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 12 May 2023 13:29:56 +0200

linux-meta-allwinner (5.19.0.1011.11) kinetic; urgency=medium

  * Bump ABI 5.19.0-1011

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 18 Apr 2023 21:25:33 -0300

linux-meta-allwinner (5.19.0.1010.10) kinetic; urgency=medium

  * Bump ABI 5.19.0-1010

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 03 Apr 2023 14:41:00 +0200
