=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-allwinner-headers-5.19.0-1009,
- linux-headers-5.19.0-1009-allwinner,
- linux-modules-5.19.0-1009-allwinner,
+ linux-allwinner-headers-5.19.0-1015,
+ linux-headers-5.19.0-1015-allwinner,
+ linux-modules-5.19.0-1015-allwinner,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-riscv/+git/kinetic
 
 Package: linux-headers-allwinner
